@charset "UTF-8";
/* CSS Document */

/* INNER
 ============================== */
.inner, 
.-sp_inner {
	position: relative;
	margin: auto;
	width: 90%;
	z-index: auto;
	}
@media all and (min-width: 768px) {
	.-sp_inner {
		width: auto;
		}
	.inner {
		width: 96%;
		}
	.-narrow {
		margin: auto;
		width: 86%;
		}
}
@media all and (min-width: 1000px) {
	.inner {
		width: 100rem;
		}
}


/* COLUMN LAYOUT
 ============================== */
.col_list {
	list-style: none;
	}
.col_list:after {
	content: " ";
	display: block;
	clear: both;
	}
.col_list > li {
	float: left;
	margin-right: 2%;
	}
/* 1/1 */
.col_list > li.col_row {
	margin-right: 0;
	width: 100% !important;
	}
@media screen and (max-width: 767px) {
	/* 1/1 */
	.col_list.-sp_c01 > li {
		width: 100%;
		}
	/* 1/2 */
	.col_list.-sp_c02 > li {
		width: 49%;
		}
	/* 1/3 */
	.col_list.-sp_c03 > li {
		width: 32%;
		}
	/* 1/4*/
	.col_list.-sp_c04 > li {
		width: 23.5%;
		width: -webkit-calc( ( 100% - 2% * 3 ) / 4 );
		width: calc( ( 100% - 2% * 3 ) / 4 );
		}
	.col_list.-sp_c01 > li, 
	.col_list.-sp_c02 > li:nth-child(2n+0), 
	.col_list.-sp_c03 > li:nth-child(3n+0), 
	.col_list.-sp_c04 > li:nth-child(4n+0) {
		margin-right: 0;
		}
}
@media all and (min-width: 768px) and (max-width: 999px) {
	/* 1/1 */
	.col_list.-tb_c01 > li {
		width: 100%;
		}
	/* 1/2 */
	.col_list.-tb_c02 > li {
		width: 49%;
		}
	/* 1/3 */
	.col_list.-tb_c03 > li {
		width: 32%;
		}
	/* 1/4*/
	.col_list.-tb_c04 > li {
		width: 23.5%;
		width: -webkit-calc( ( 100% - 2% * 3 ) / 4 );
		width: calc( ( 100% - 2% *3 ) / 4 );
		}
	/* 1/5 */
	.col_list.-tb_c05 > li {
		width: 18.4%;
		width: -webkit-calc( ( 100% - 2% * 4 ) / 5 );
		width: calc( ( 100% - 2% * 4 ) / 5 );
		}
	/* 1/6 */
	.col_list.-tb_c06 > li {
		width: 15%;
		}
	/* 1/8 */
	.col_list.-tb_c08 > li {
		width: 10.75%;
		width: -webkit-calc( ( 100% - 2% * 7 ) / 8 );
		width: calc( ( 100% - 2% * 7 ) / 8 );
		}
	.col_list.-tb_c01 > li, 
	.col_list.-tb_c02 > li:nth-child(2n+0), 
	.col_list.-tb_c03 > li:nth-child(3n+0), 
	.col_list.-tb_c04 > li:nth-child(4n+0), 
	.col_list.-tb_c05 > li:nth-child(5n+0), 
	.col_list.-tb_c06 > li:nth-child(6n+0), 
	.col_list.-tb_c07 > li:nth-child(7n+0), 
	.col_list.-tb_c08 > li:nth-child(8n+0) {
		margin-right: 0;
		}
}
@media all and (min-width: 1000px) {
	/* 1/1 */
	.col_list.-pc_c01 > li {
		width: 100%;
		}
	/* 1/2 */
	.col_list.-pc_c02 > li {
		width: 49%;
		}
	/* 1/3 */
	.col_list.-pc_c03 > li {
		width: 32%;
		}
	/* 1/4*/
	.col_list.-pc_c04 > li {
		width: 23.5%;
		width: -webkit-calc( ( 100% - 2% * 3 ) / 4 );
		width: calc( ( 100% - 2% *3 ) / 4 );
		}
	/* 1/5 */
	.col_list.-pc_c05 > li {
		width: 18.4%;
		width: -webkit-calc( ( 100% - 2% * 4 ) / 5 );
		width: calc( ( 100% - 2% * 4 ) / 5 );
		}
	/* 1/6 */
	.col_list.-pc_c06 > li {
		width: 15%;
		}
	/* 1/8 */
	.col_list.-pc_c08 > li {
		width: 10.75%;
		width: -webkit-calc( ( 100% - 2% * 7 ) / 8 );
		width: calc( ( 100% - 2% * 7 ) / 8 );
		}
	.col_list.-pc_c01 > li, 
	.col_list.-pc_c02 > li:nth-child(2n+0), 
	.col_list.-pc_c03 > li:nth-child(3n+0), 
	.col_list.-pc_c04 > li:nth-child(4n+0), 
	.col_list.-pc_c05 > li:nth-child(5n+0), 
	.col_list.-pc_c06 > li:nth-child(6n+0), 
	.col_list.-pc_c07 > li:nth-child(7n+0), 
	.col_list.-pc_c08 > li:nth-child(8n+0) {
		margin-right: 0;
		}
}


/* TEXT 
============================== */
._title {
	position: relative;
	font-weight: bold;
	line-height: 1.25;
	letter-spacing: 0.05em;
	}
.text_area, 
._text {
	font-size: 0.875em;
	}
.text_area > p, 
._text {
	line-height: 1.5;
	}
.note, 
.footnote {
	display: inline-block;
	font-size: 1.2rem;
	font-weight: normal;
	letter-spacing: 0;
	}
.footnote {
	margin-top: 0.5em;
	padding-left: 1em;
	}
.footnote:before {
	content: '※';
	display: inline-block;
	text-indent: -1em;
	}
@media all and (min-width: 768px) {
	._title {
		letter-spacing: 0.1em;
		}
}


/* IMAGE 
============================== */
.mainvisual {
	position: relative;
	}
._logo {
	display: inline-block;
	width: auto;
	max-width: none;
	height: 1em;
	}



a._icn[target="_blank"]:after {
	content: '';
	display: inline-block;
	margin-left: 1em;
	width: 1em;
	height: 0.8em;
	background-color: #999;
	-webkit-box-shadow: 2px 2px 0 0 #fff;
	-moz-box-shadow: 2px 2px 0 0 #fff;
	box-shadow: 2px 2px 0 0 #fff;
}


/* UI 
============================== */
._switch {
	display: none;
	}

/* btn */
._btn {
	display: inline-block;
	position: relative;
	padding: 0.75em 0.5em;
	/* [disabled]border-radius: 0.5rem; */
	background-color: #FFF;
	text-decoration: none;
	line-height: 1;
	-webkit-box-shadow: 0 3px 2px -2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 3px 2px -2px rgba(0,0,0,0.1);
	box-shadow: 0 3px 2px -2px rgba(0,0,0,0.1);
	overflow: hidden;
	}
._btn, 
._btn:before, 
._btn:after {
	-webkit-transition: all 0.4s;
	-ms-transition: all 0.4s;
	transition: all 0.4s;
	}
._btn:hover {
	top: -1px;
	-webkit-box-shadow: 0 4px 3px -2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 4px 3px -2px rgba(0,0,0,0.1);
	box-shadow: 0 4px 3px -2px rgba(0,0,0,0.1);
	}
._btn:active {
	top: 1px;
	-webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 0 0 rgba(0,0,0,0.1);
	box-shadow: 0 0 0 0 rgba(0,0,0,0.1);
	}
._btn > img {
	line-height: 0;
	}
._btn.-skeleton {
	border-radius: 0;
	border: solid thin #101885;
	color: #101885;
	text-align: center;
	}
@media all and (min-width: 768px) {
	._btn {
		padding-top: 0.5em;
		padding-bottom: 0.5em;
		}
}

/* link */
.list_link {
	display: inline-block;
	text-decoration: none;
	}
.list_link:after {
	content: '一覧を見る';
	display: inline-block;
	margin-left: 0.5em;
	}
.list_link ._icn {
	border-radius: 50%;
	}

._icn {
	vertical-align: middle;
	}

/* LIST 
============================== */

/* menu_list */
.menu_list {
	list-style: none;
	position: relative;
	}
.menu_list > li {
	position: relative;
	}
.menu_list a {
	display: block;
	text-decoration: none;
	}

/* info_list */
.info_list {
	}
.info_list span {
	display: inline-block;
	}
.info_list a:hover {
	text-decoration: underline;
	}

.text_list {
	list-style: none;
	}
.text_list > li {
	position: relative;
	padding-left: 1em;
	}
.text_list > li:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0.5em;
	margin: auto;
	width: 0;
	height: 0;
	border: solid 0.2rem #666;
	border-radius: 50%;
	background-color: #333;
	vertical-align: middle;
	}



/* date_list */
.date_list > dt, 
.date_list > dd {
	line-height: 1.25;
	}
.date_list a:hover {
	opacity: 1;
	text-decoration: underline;
	}
.date_list > dt {
	margin-top: 1em;
	margin-bottom: 0.25em;
	}
.date_list > dd {
	margin-bottom: 0.5em;
	}
@media only screen and (min-width: 480px) { 
	.date_list > dt {
		clear: both;
		float: left;
		margin-top: 0;
		width: 6em;
		}
	.date_list > dd {
		margin-left: 6em;
		}
}

/* footnote_list */
.footnote_list {
	list-style: none;
	font-size: 1.2rem;
	}
.footnote_list > li {
	padding-left: 1em;
	}
.footnote_list > li:before {
	content: '※';
	display: inline-block;
	text-indent: -1em;
	}
ol.footnote_list {
	list-style: none;
	}
ol.footnote_list > li {
	counter-increment: footnote;
	padding-left: 2em;
	}
ol.footnote_list > li:before {
	content: '※'counter(footnote);
	text-indent: -2em;
	}


/* mark_list */
.mark_list {
	list-style: none;
	}
.mark_list > li {
	padding-left: 1em;
	text-indent: -1em;
	}
.mark_list > li:before {
	content: '';
	display: inline-block;
	}
.mark_list a {
	position: relative;
	}
.mark_list a:before {
	content: '';
	display: inline-block;
	}
.mark_list.-mark_c > li:before {
	margin-right: 0.2em;
	width: 0.8em;
	height: 0.8em;
	border-radius: 50%;
	background-color: rgba(16,24,133,0.6);
	}
.mark_list.-mark_carr a {
	padding-left: 1.2em;
	text-indent: -1.2em;
	}
.mark_list.-mark_carr a:before {
	content: '▲';
	padding: 0.25em 0;
	width: 1.5em;
	height: 1.5em;
	border-radius: 50%;
	background-color: #4073a0;
	color: #FFF;
	font-size: 0.75em;
	line-height: 1;
	text-indent: 0;
	text-align: center;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	}
.-ib_list > li {
	display: inline-block;
	margin-right: 1em;
	}


/* tab_list */
.tab_list {
	position: relative;
	list-style: none;
	}
.tab_list:after {
	content: ' ';
	display: block;
	clear: both;
	}


/* bnr_list */
.bnr_list {
	list-style: none;
	text-align: center;
	}
.bnr_list > li {
	display: inline-block;
	width: 48%;
	margin: 0 1%;
	}
.bnr_list ._bnr {
	display: block;
	margin: auto;
	max-width: 24rem;
	}
@media all and (min-width: 768px) {
	.bnr_list > li {
		width: auto;
		}
}


/* SNS LIST
============================== */
.sns_list {
	display: table;
	table-layout: fixed;
	border-spacing: 0.5rem;
	margin: auto;
	width: 96%;
	text-align: center;
	}
.sns_list > li {
	display: table-cell;
	}
.sns_list ._btn {
	display: block;
	padding: 3.6rem 0.5em 0.5em;
	border-style: solid;
	border-color: #efefef;
	border-width: thin;
	background-color: #fff;
	font-size: 1rem;
	}
.sns_list ._btn:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	margin: 0.25em auto;
	width: 1em;
	height: 1em;
	font-size: 2.4rem;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	}
.sns_list ._btn.sns_facebook {
	color: #3b5999;
	letter-spacing: 0.2em;
	text-indent: 0.2em;
	}
.sns_list ._btn.sns_twitter {
	color: #1da1f2;
	letter-spacing: 0;
	text-indent: 0;
	}
.sns_list ._btn.sns_google {
	color: #db4437;
	letter-spacing: 0.5em;
	text-indent: 0.5em;
	}
.sns_list ._btn.sns_line {
	color: #00b900;
	letter-spacing: 0.5em;
	text-indent: 0.5em;
	}
.sns_list ._btn.sns_youtube {
	color: #cc181e;
	letter-spacing: 0.5em;
	text-indent: 0.5em;
	}
.sns_list ._btn.sns_facebook:hover {
	border-color: #3b5999;
	}
.sns_list ._btn.sns_twitter:hover {
	border-color: #1da1f2;
	}
.sns_list ._btn.sns_google:hover {
	border-color: #db4437;
	}
.sns_list ._btn.sns_line:hover {
	border-color: #00b900;
	}
.sns_list ._btn.sns_youtube:hover {
	border-color: #cc181e;
	}
.sns_list ._btn.sns_facebook:before {
	background-image: url('../images/sns_facebook-icn.png');
	}
.sns_list ._btn.sns_twitter:before {
	background-image: url('../images/sns_twitter-icn.png');
	}
.sns_list ._btn.sns_google:before {
	background-image: url('../images/sns_google-icn.png');
	}
.sns_list ._btn.sns_line:before {
	background-image: url('../images/sns_line-icn.png');
	}
.sns_list ._btn.sns_youtube:before {
	background-image: url('../images/sns_youtube-icn.png');
	}
@media all and (min-width: 768px) {
	.sns_list {
		width: auto;
		}
	.sns_list ._btn {
		padding: 0.8em 0.5em 0.8em 3.2rem;
		min-width: 8em;
		}
	.sns_list ._btn:before {
		bottom: 0;
		right: auto;
		margin: auto 0.5em;
		font-size: 1.6rem;
		}
}


/* PANEL
============================== */
.panel_btn {
	display: none;
	}
@media all and (max-width: 767px) {
	.panel_btn {
		display: block;
		}
	.panel_switch ~ .panel_btn:before {
		content: '';
		display: inline-block;
		margin-top: -0.5em;
		margin-right: 0.5em;
		width: 0.5em;
		height: 0.5em;
		border-style: solid;
		border-width: 0.2rem;
		border-color: transparent #111986 #111986 transparent;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		-webkit-transition: all 0.4s ease;
		-ms-transition: all 0.4s ease;
		transition: all 0.4s ease;
		vertical-align: middle;
		}
	.panel_switch:checked ~ .panel_btn:before {
		margin-top: 0;
		-webkit-transform: rotate(225deg);
		-ms-transform: rotate(225deg);
		transform: rotate(225deg);
		}
	.panel_switch ~ .panel_content {
		max-height: 0;
		overflow: hidden;
		-webkit-transition: all 0.4s ease;
		-ms-transition: all 0.4s ease;
		transition: all 0.4s ease;
		}
	.panel_switch:checked ~ .panel_content {
		max-height: 200vh;
		}
}
